<?php
$z[0]=Array("field","紫砂陶器,紫砂陶器介绍,龙山特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","紫砂陶器龙山县紫砂陶土资源居全国之首，故陶器产品历史十分悠久，从里耶溪口台地新时期遗址，里耶战国、东汉古城遗址古墓葬中，发现的大量古陶器和陶件可以证实，其中白泥坝窑厂沟和虎巢溪陶瓷质地、花纹、柚色均属上乘。该县生产的紫砂陶系列产品式样美观、",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","紫砂陶器_龙山特产紫砂陶器",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　陶</a>器\n</p><p>　　县紫砂陶土资源居全国之首，故陶器产品历史十分悠久，从里耶溪口台地新时期遗址，里耶战国、东汉古城遗址古墓葬中，发现的大量古陶器和陶件可以证实，其中白泥坝窑厂沟和虎巢溪质地、花纹、柚色均属上乘。该县生产的紫砂陶系列产品式样美观、质地优良，不亚于紫砂陶</a>器</a>，其产品远销、西德、、、、等14个国家，现产品发展到4大类10个系列213种规格，包括酒类包装、茶具、花瓶、花钵花盆、日用陶瓷、陶瓷及耐火材料。1992年被省轻工业厅评为“四新”产品一等奖，因国企改革，县陶瓷厂处于半停产状态，急需诚招国内外客商共同研制开发。",548,1109);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140616/1402Y53251GF-39494.gif",1111,1196);
$z[7][4]['name']="litpic";

?>